"ui:options":
  title: "Monogenic Report Writing UI"
"ui:submitButtonOptions":
  norender: true
"ui:hideItemTitle": true
toplines:
  items:
    "ui:row": true
    "ui:hideItemTitle": true
    "ui:addRemove": false
    "ui:orderable": false
    "ui:copyable": false
    finding:
      "ui:column": "col-sm-3"
    text:
      "ui:column": "col-sm-9"
      "ui:widget": "textarea"
      "ui:rows": 2
disease_information:
  items:
    "ui:options": {
      widget: "textarea",
      rows: 4,
    }
    "ui:hideItemTitle": true
    "ui:column": "col-sm-6"
clinical_summary:
  "ui:column": "col-sm-6"
next_steps:
  items:
    "ui:options": {
      widget: "textarea",
      rows: 4,
    }
    "ui:hideItemTitle": true
classifications:
  items:
    "ui:row": true
    classification:
      "ui:column": "col-sm-6"
    disease:
      "ui:column": "col-sm-6"
      "ui:widget": "textarea"
    gene:
      "ui:row": true
      ncbi_gene_id:
        "ui:column": "col-sm-6"
      primary_symbol:
        "ui:column": "col-sm-6"
      alternate_symbols:
        "ui:column": "col-sm-6"
        items:
          "ui:hideItemTitle": true
      references:
        "ui:column": "col-sm-6"
        items:
          "ui:description": ""
    variation:
      "ui:row": true
      hgvs_g:
        "ui:column": "col-sm-6"
      hgvs_g_38:
        "ui:column": "col-sm-6"
      hgvs_t:
        "ui:column": "col-sm-6"
      hgvs_p:
        "ui:column": "col-sm-6"
      display:
        "ui:column": "col-sm-6"
    zygosity:
      "ui:column": "col-sm-6"
    mode_of_inheritance:
      "ui:column": "col-sm-6"
    evidence:
      "ui:column": "col-sm-6"
      "ui:widget": "textarea"
    references:
      "ui:column": "col-sm-6"
      items:
        "ui:description": ""
sample_limitations:
  items:
    "ui:options": {
      widget: "textarea",
      rows: 4,
    }
    "ui:hideItemTitle": true